﻿/*---------------------------------------------------------------------
 Style with Sticky Footor to work with Bootstrap fluid containers - JH
    NOTE: Styles below need to be in specific order to work correctly
-----------------------------------------------------------------------*/
html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: "Open Sans", sans-serif;
    color: #333333;
    background: #dddddd !important;
    margin-bottom: 0px;
    background-image: url("/Content/SiteMaster/images/backgrounds/bg-texture-diagnol.png") !important;
    background-repeat: repeat !important;
    text-align: center;
}

.PanelRowContentMain {
    background-image: url("/Content/SiteMaster/images/backgrounds/bg-texture-diagnol.png") !important;
    background-repeat: repeat !important;
}

.PanelMainContainer {
    margin-bottom: 0px;
}

.PanelColumnContent {
    margin-bottom: 0px;
}

.footer {
    bottom: 0;
    width: 100%;
    height: 0px;
    background: #ffffff;
}

.PanelColumnFooter {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}

.PanelColumnHeader {
    /*background: -moz-linear-gradient(top, #4e79a3 0, #013a6f 80%);
    background: -webkit-linear-gradient(top, #4e79a3 0,#013a6f 80%);
    background: linear-gradient(to bottom, #4e79a3 0,#013a6f 80%);*/
    background-size: 100% 100%;
    height: auto;
}

.PanelRowContent {
    background: #ffffff;
}

.PanelRowMenuSide {
    background: #d3d3d3;
}

/*----------------------------------------
 ANNOUNCEMENT SECTION 
----------------------------------------*/
.PanelAnnouncement {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 40px;
    background-color: #ffcc33;
    opacity: 0.8;
    text-align: center;
    z-index: 9999;
}

.PanelAnnouncementNONPROD {
    display: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 40px;
    background-color: #e62e1f;
    opacity: 0.8;
    text-align: center;
    z-index: 9999;
}

.LabelAnnouncement {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: .9em;
    font-weight: bold;
    color: #212121;
    text-align: center;
    padding-top: 10px;
}

.LabelAnnouncementNONPROD {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: .9em;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding-top: 10px;
}

.LabelAnnouncement a:link {
    color: #212121;
    text-decoration: underline;
}

.LabelAnnouncement a:visited {
    color: #212121;
    text-decoration: underline;
}

.LabelAnnouncement a:hover {
    color: #212121;
    text-decoration: underline;
}

.LabelAnnouncement a:active {
    color: #212121;
    text-decoration: underline;
}

.LabelAnnouncementNONPROD a:link {
    color: #ffffff;
    text-decoration: underline;
}

.LabelAnnouncementNONPROD a:visited {
    color: #ffffff;
    text-decoration: underline;
}

.LabelAnnouncementNONPROD a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.LabelAnnouncementNONPROD a:active {
    color: #ffffff;
    text-decoration: underline;
}

/*---------------------------------------------------------------------
 START RESPONSIVE CSS - MEDIA QUERY - JH
-----------------------------------------------------------------------*/
/*----------------------------------------
 MOBILE RESPONSIVE STYLES
----------------------------------------*/
@media (min-width:0px) {
    #LabelLoadingAnimationImageHeader {
        font-size: 10px;
    }

    .cssload-container {
        margin-top: 5px;
        width: 183px; /*353 */
        height: 15px;
    }

        .cssload-container > div {
            float: left;
            background: rgb(255,255,255);
            height: 100%;
            width: 12px; /* 29 */
            margin-right: 6px;
            display: inline-block;
        }

    .PanelMasterContainerWrapper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .PanelMasterContainer {
        /*position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -380px;
        margin-left: -600px;*/
        display: inline-block;
        height: 100%;
        margin-top: 60px;
        margin-bottom: 60px;
        width: 376px;
        background: #ffffff !important;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        box-shadow: 2px 2px 10px 3px #C9C9C9;
        -webkit-box-shadow: 2px 2px 10px 3px #C9C9C9;
        -moz-box-shadow: 2px 2px 10px 3px #C9C9C9;
    }

    .PanelRowLogoBarBadge {
        margin-top: 60px;
    }

    .PanelLogoFAWrapper {
        display: block;
        text-align: left;
        /*left: 20px;*/
        /*width: 100%;*/
    }

    .BadgeViewText {
        color: red !important;
    }

    .PanelSubLogo {
        text-align: center;
    }

    .PanelLogoFAWrapper {
        display: inline-block;
    }

    .PanelBadgeWelcomeWrapper {
        display: inline-block;
    }

    .PanelColumnBadge {
        text-align: right;
    }

    .PanelLogoFAWrapper {
        /*display: block;*/
        position: relative;
        /*left: 60px;*/
        padding-top: 0px;
        padding-bottom: 0px;
        background-repeat: no-repeat;
        z-index: 1000;
        /*width: 288px;*/
    }

    .ImageLogoFA {
        position: relative;
        top: -10px;
        cursor: pointer;
    }

    .ImageSubLogo {
        display: inline-block;
        padding-top: 15px;
        padding-bottom: 20px;
        padding-left: 20px;
        background-repeat: no-repeat;
        z-index: 1000;
        width: 184px;
        height: 55px;
        text-align: center;
    }

    .Badge {
        margin-top: 0px;
        text-align: center;
    }

    .BadgeApplicationText,
    .BadgeViewText {
        font-family: "Open Sans", sans-serif;
        font-size: 16px;
        font-weight: 600;
        color: #00578e;
    }

    .PanelColumnWelcome {
        display: inline-block;
        text-align: right;
    }

    .PanelColumnLoginAccount {
        display: inline-block;
        text-align: right;
    }

    .WelcomeText {
        font-family: "Open Sans", sans-serif;
        font-style: normal;
        font-size: 14px;
        color: #313131;
        text-align: right;
        padding-top: 0px;
    }

    .WelcomeName {
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 14px;
        color: #313131;
        text-align: right;
        padding-top: 0px;
    }

    .WelcomeEmail {
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-left: 5px;
        padding-top: 0px;
    }

    .PanelRowMainMenu {
        background-color: #ffffff;
        height: 10px;
        margin-left: 60px;
        margin-right: 60px;
        border-bottom: 1px solid #e1e1e1;
    }

    .CC_Disclaimer {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #464646;
        text-align: center;
        max-width: 70%;
        margin: 0 auto;
    }

    .Copyright {
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #262626;
        display: inline-block;
        width: 310px;
        margin-bottom: 60px;
    }

    .LogoBar {
        background-color: #ffffff !important;
    }
}

@media (min-width:707px) {
    #LabelLoadingAnimationImageHeader {
        font-size: 16px;
    }

    .cssload-container {
        margin-top: 5px;
        width: 353px;
        height: 15px;
    }

        .cssload-container > div {
            float: left;
            background: rgb(255,255,255);
            height: 100%;
            width: 29px;
            margin-right: 6px;
            display: inline-block;
        }

    .PanelMasterContainerWrapper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .PanelMasterContainer {
        /*position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -380px;
        margin-left: -600px;*/
        display: inline-block;
        height: 100%;
        margin-top: 60px;
        margin-bottom: 60px;
        width: 676px;
        background: #ffffff !important;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        box-shadow: 2px 2px 10px 3px #C9C9C9;
        -webkit-box-shadow: 2px 2px 10px 3px #C9C9C9;
        -moz-box-shadow: 2px 2px 10px 3px #C9C9C9;
    }

    .PanelRowLogoBarBadge {
        margin-top: 60px;
    }

    .PanelLogoFAWrapper {
        display: block;
        text-align: left;
        left: 20px;
        width: 100%;
    }

    .BadgeViewText {
        color: red !important;
    }

    .PanelSubLogo {
        text-align: center;
    }

    .PanelLogoFAWrapper {
        display: inline-block;
    }

    .PanelBadgeWelcomeWrapper {
        display: inline-block;
        float: right !important;
        margin-top: -65px;
        margin-right: 60px;
    }

    .PanelColumnBadge {
        text-align: right;
    }

    .PanelLogoFAWrapper {
        display: block;
        position: relative;
        left: 60px;
        padding-top: 0px;
        padding-bottom: 0px;
        background-repeat: no-repeat;
        z-index: 1000;
        width: 288px;
    }

    .ImageLogoFA {
        position: relative;
        top: -10px;
        cursor: pointer;
    }

    .ImageSubLogo {
        width: auto;
        height: auto;
        cursor: pointer;
    }

    .Badge {
        margin-top: 0px;
        text-align: right;
    }

    .BadgeApplicationText,
    .BadgeViewText {
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-weight: 600;
        color: #00578e;
    }

    .PanelColumnWelcome {
        display: inline-block;
        text-align: right;
    }

    .PanelColumnLoginAccount {
        display: inline-block;
        text-align: right;
    }

    .WelcomeText {
        font-family: "Open Sans", sans-serif;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-top: 0px;
    }

    .WelcomeName {
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-top: 0px;
    }

    .WelcomeEmail {
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-left: 5px;
        padding-top: 0px;
    }

    .PanelRowMainMenu {
        background-color: #ffffff;
        height: 10px;
        margin-left: 60px;
        margin-right: 60px;
        border-bottom: 1px solid #e1e1e1;
    }

    .CC_Disclaimer {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #464646;
        text-align: center;
        max-width: 90% !important;
        margin: 0 auto;
    }

    .Copyright {
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #262626;
        display: inline-block;
        width: 700px;
        margin-bottom: 60px;
    }

    .LogoBar {
        background-color: #ffffff !important;
    }
}

@media (min-width:1280px) {
    #LabelLoadingAnimationImageHeader {
        font-size: 16px;
    }

    .cssload-container {
        margin-top: 5px;
        width: 353px;
        height: 15px;
    }

        .cssload-container > div {
            float: left;
            background: rgb(255,255,255);
            height: 100%;
            width: 29px;
            margin-right: 6px;
            display: inline-block;
        }

    .PanelMasterContainerWrapper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .PanelMasterContainer {
        /*position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -380px;
        margin-left: -600px;*/
        display: inline-block;
        height: 100%;
        margin-top: 60px;
        margin-bottom: 60px;
        width: 1200px;
        background: #ffffff !important;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        box-shadow: 2px 2px 10px 3px #C9C9C9;
        -webkit-box-shadow: 2px 2px 10px 3px #C9C9C9;
        -moz-box-shadow: 2px 2px 10px 3px #C9C9C9;
    }

    .PanelRowLogoBarBadge {
        margin-top: 60px;
    }

    .PanelLogoFAWrapper {
        display: block;
        text-align: left;
        left: 20px;
        width: 100%;
    }

    .BadgeViewText {
        color: red !important;
    }

    .PanelSubLogo {
        text-align: center;
    }

    .PanelLogoFAWrapper {
        display: inline-block;
    }

    .PanelBadgeWelcomeWrapper {
        display: inline-block;
        float: right;
        margin-top: -65px;
        margin-right: 60px;
    }

    .PanelColumnBadge {
        text-align: right;
    }

    .PanelLogoFAWrapper {
        display: block;
        position: relative;
        left: 60px;
        padding-top: 0px;
        padding-bottom: 0px;
        background-repeat: no-repeat;
        z-index: 1000;
        width: 288px;
    }

    .ImageLogoFA {
        position: relative;
        top: -10px;
        cursor: pointer;
    }

    .ImageSubLogo {
        width: auto;
        height: auto;
        cursor: pointer;
    }

    .Badge {
        margin-top: 0px;
        text-align: right;
    }

    .BadgeApplicationText,
    .BadgeViewText {
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-weight: 600;
        color: #00578e;
    }

    .PanelColumnWelcome {
        display: inline-block;
        text-align: right;
    }

    .PanelColumnLoginAccount {
        display: inline-block;
        text-align: right;
    }

    .WelcomeText {
        font-family: "Open Sans", sans-serif;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-top: 0px;
    }

    .WelcomeName {
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-top: 0px;
    }

    .WelcomeEmail {
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 16px;
        color: #313131;
        text-align: right;
        padding-left: 5px;
        padding-top: 0px;
    }

    .PanelRowMainMenu {
        background-color: #ffffff;
        height: 10px;
        margin-left: 60px;
        margin-right: 60px;
        border-bottom: 1px solid #e1e1e1;
    }

    .CC_Disclaimer {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 10px;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #464646;
        text-align: center;
        max-width: 980px;
        margin: 0 auto;
    }

    .Copyright {
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-weight: normal;
        font-size: 10px;
        color: #262626;
        display: inline-block;
        width: 100% !important;
        margin-bottom: 60px;
    }

    .LogoBar {
        background-color: #ffffff !important;
    }
}
/*---------------------------------------------------------------------
 END RESPONSIVE CSS - MEDIA QUERY
-----------------------------------------------------------------------*/

/*----------------------------------------
 PAGE FOOTER SECTION 
----------------------------------------*/
.PrivacyPolicy,
.TermsOfUse,
.ContactUs {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #262626;
    text-align: left;
}

    .PrivacyPolicy a:link,
    .TermsOfUse a:link {
        color: #ffffff;
        text-decoration: none;
    }

    .PrivacyPolicy a:visited,
    .TermsOfUse a:visited {
        color: #ffffff;
        text-decoration: none;
    }

    .PrivacyPolicy a:hover,
    .TermsOfUse a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    .PrivacyPolicy a:active,
    .TermsOfUse a:active {
        color: #ffffff;
        text-decoration: none;
    }

/*----------------------------------------
 PAGE DEFAULT STYLES 
----------------------------------------*/
.EndClearspacer {
    height: 20px;
    clear: both;
}

.Endspacer {
    height: 20px;
}

.ClearBothFloat {
    clear: both;
}

.SectionDivider {
    clear: both;
}

.Red {
    color: #ff0000 !important;
    font-weight: bold;
}

.vis {
    display: inline;
}

.invis {
    display: none;
}

.stretch {
    background: url(images/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* START Spacer styles - JH */
.EndClearspacer {
    height: 20px;
    clear: both;
}

.Endspacer {
    height: 20px;
}

.ClearBothFloat {
    clear: both;
}

/* START animated ico-loading.gif - JH */
#master_dialog {
    background-color: #ffffff;
    min-height: 100px;
}

#master_ico_loading_wrapper {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 575px;
    min-height: 100px;
    text-align: center;
    vertical-align: middle;
    z-index: 999;
}

#master_ico_loading {
    display: block;
    padding-top: 60px;
    padding-left: 55px;
    z-index: 999;
}

#master_ico_loading_text {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #464646;
    z-index: 999;
}

#master_dialog_text {
    display: block;
    width: 575px;
    min-height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #464646;
    text-align: left;
}

#master_dialog_text_contact_us {
    text-align: center;
}
/* AjaxLoadScreen - z-index #ajax_mask must lower than #ajax_dialog_wrapper .window - JH */
#ajax_mask {
    display: none;
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    background-color: #000000;
    z-index: 9998;
}

#ajax_dialog {
    display: none;
    position: absolute;
    margin: 0 auto;
    padding: 3px;
    width: 500px;
    background-color: #ffffff;
    border: 1px solid #c6c6c6;
    z-index: 9999;
}

.ajax_dialog_table {
    width: 500px;
}

.ajax_dialog_header_bg {
    background: url("Default/images/widget-header-bg-med.gif") repeat-x scroll center top #013A6F;
    padding: 0;
    width: 500px;
    height: 38px;
    color: #ffffff;
}

.ajax_dialog_header_text {
    display: inline-block;
    float: left;
    padding-top: 2px;
    padding-left: 15px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    z-index: 9999;
}

.ajax_dialog_content_text {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #464646;
    text-align: left;
    z-index: 9999;
}

    .ajax_dialog_content_text span {
        text-align: left;
    }

.ajax_dialog_loader_anim {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
}

.ajax_dialog_divider_line_wrapper {
    margin-top: 10px;
    margin-bottom: 5px;
}

.ajax_dialog_divider_line {
    width: 490px;
    height: 1px;
    margin: 0 auto;
    background-color: #c6c6c6;
}

.ajax_dialog_close_wrapper {
    float: right;
}

.ajax_dialog_close {
    cursor: pointer;
    margin: 0.5em 0.4em 0.5em 0;
    background: url("jQuery-UI/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border: 1px solid #C6C6C6;
}

.ajax_dialog_close_text {
    display: block;
    line-height: normal;
    color: #464646;
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    font-weight: normal;
    padding: 0.4em 1em;
}
/* Error View Page - JH */
#Error_wrapper {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#Error_text {
    display: inline-block;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 750px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #464646;
}
/* NoJavascript Error on Index View - JH */
#NoJavascript_mask {
    display: block;
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    background-color: #000000;
    z-index: 9998;
    opacity: 0.8;
}

#NoJavascript_dialog {
    display: block;
    position: relative;
    margin: 0 auto;
    padding-top: 100px;
    padding: 3px;
    width: 500px;
    background-color: #ffffff;
    border: 1px solid #c6c6c6;
    z-index: 9999;
}

.NoJavascript_dialog_table {
    width: 500px;
}

.NoJavascript_dialog_header_bg {
    background: url("Default/images/widget-header-bg-med.gif") repeat-x scroll center top #013A6F;
    padding: 0;
    width: 500px;
    height: 38px;
    color: #ffffff;
}

.NoJavascript_dialog_header_text {
    display: inline-block;
    float: left;
    padding-top: 2px;
    padding-left: 15px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    z-index: 9999;
}

.NoJavascript_dialog_content_text {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #464646;
    text-align: left;
    z-index: 9999;
}

    .NoJavascript_dialog_content_text span {
        text-align: left;
    }

.NoJavascript_dialog_loader_anim {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
}

.NoJavascript_dialog_divider_line_wrapper {
    margin-top: 10px;
    margin-bottom: 5px;
}

.NoJavascript_dialog_divider_line {
    width: 490px;
    height: 1px;
    margin: 0 auto;
    background-color: #c6c6c6;
}

.NoJavascript_dialog_close_wrapper {
    float: right;
}

.NoJavascript_dialog_close {
    cursor: pointer;
    margin: 0.5em 0.4em 0.5em 0;
    background: url("jQuery-UI/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border: 1px solid #C6C6C6;
}

.NoJavascript_dialog_close_text {
    display: block;
    line-height: normal;
    color: #464646;
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    font-weight: normal;
    padding: 0.4em 1em;
}

.NoJavascript_wrapper {
    display: inline-block;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
    text-align: center;
}

    .NoJavascript_wrapper a:link {
        color: #d3222a;
        text-decoration: underline;
    }

    .NoJavascript_wrapper a:visited {
        color: #d3222a;
        text-decoration: underline;
    }

    .NoJavascript_wrapper a:hover {
        color: #d3222a;
        text-decoration: none;
    }

    .NoJavascript_wrapper a:active {
        color: #d3222a;
        text-decoration: underline;
    }

.NoJavascript_text_wrapper {
    margin: 0 auto;
    background-color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #d3222a;
    text-align: center;
}
/* Logo Chase - JH */
.Logo_Chase {
    padding-top: 10px;
    padding-bottom: 10px;
    align-content: center;
    text-align: center;
}
/* CC Disclaimer - JH */
.WrapperCCDisclaim {
    width: 100%;
    text-align: center;
    align-content: center;
}

.CC_Disclaimer a:link {
    color: #464646;
    text-decoration: underline;
}

.CC_Disclaimer a:visited {
    color: #464646;
    text-decoration: underline;
}

.CC_Disclaimer a:hover {
    color: #464646;
    text-decoration: none;
}

.CC_Disclaimer a:active {
    color: #464646;
    text-decoration: underline;
}


/* Loading Animation - JH */
.PanelLoadingAnimationMask {
    display: none;
    position: fixed;
    width: 100% !important;
    height: 100%;
    background-color: #000000;
    z-index: 9998;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    padding-top: 300px;
    /* default fallback */
    background: rgb(0, 0, 0) transparent;
    /* nice browsers */
    background: rgba(0, 0, 0, 0.9);
    /* IE 6/7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#cecece);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#cecece)";
}

.PanelLoadingAnimation {
    display: inline-block;
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    text-align: center;
    z-index: 9999;
    margin: 0 auto;
    padding-top: 300px;
    border: 1px solid red;
}

.PanelLoadingAnimationImageWrapper {
    display: inline-block;
    height: 200px;
    vertical-align: middle;
}

.PanelLoadingAnimationImageHeader {
    padding: 0;
    width: 100%;
    height: 38px;
    padding-top: 3px;
    padding-left: 0;
    padding-right: 0;
    color: #ffffff;
}

.LabelLoadingAnimationImageHeader {
    display: inline-block;
    float: left;
    padding-top: 7px;
    padding-left: 0px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
}
/* CSS Loading Animation Bar */
.cssload-container *, .cssload-container *:before, .cssload-container *:after {
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cssload-container .cssload-shaft1 {
    animation-delay: 0.06s;
    -o-animation-delay: 0.06s;
    -ms-animation-delay: 0.06s;
    -webkit-animation-delay: 0.06s;
    -moz-animation-delay: 0.06s;
}

.cssload-container .cssload-shaft2 {
    animation-delay: 0.12s;
    -o-animation-delay: 0.12s;
    -ms-animation-delay: 0.12s;
    -webkit-animation-delay: 0.12s;
    -moz-animation-delay: 0.12s;
}

.cssload-container .cssload-shaft3 {
    animation-delay: 0.17s;
    -o-animation-delay: 0.17s;
    -ms-animation-delay: 0.17s;
    -webkit-animation-delay: 0.17s;
    -moz-animation-delay: 0.17s;
}

.cssload-container .cssload-shaft4 {
    animation-delay: 0.23s;
    -o-animation-delay: 0.23s;
    -ms-animation-delay: 0.23s;
    -webkit-animation-delay: 0.23s;
    -moz-animation-delay: 0.23s;
}

.cssload-container .cssload-shaft5 {
    animation-delay: 0.29s;
    -o-animation-delay: 0.29s;
    -ms-animation-delay: 0.29s;
    -webkit-animation-delay: 0.29s;
    -moz-animation-delay: 0.29s;
}

.cssload-container .cssload-shaft6 {
    animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
    -ms-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
}

.cssload-container .cssload-shaft7 {
    animation-delay: 0.4s;
    -o-animation-delay: 0.4s;
    -ms-animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
}

.cssload-container .cssload-shaft8 {
    animation-delay: 0.46s;
    -o-animation-delay: 0.46s;
    -ms-animation-delay: 0.46s;
    -webkit-animation-delay: 0.46s;
    -moz-animation-delay: 0.46s;
}

.cssload-container .cssload-shaft9 {
    animation-delay: 0.52s;
    -o-animation-delay: 0.52s;
    -ms-animation-delay: 0.52s;
    -webkit-animation-delay: 0.52s;
    -moz-animation-delay: 0.52s;
}

.cssload-container .cssload-shaft10 {
    animation-delay: 0.58s;
    -o-animation-delay: 0.58s;
    -ms-animation-delay: 0.58s;
    -webkit-animation-delay: 0.58s;
    -moz-animation-delay: 0.58s;
}

.cssload-container > div {
    height: 12px;
    animation: cssload-wave 1.15s infinite ease-in-out;
    -o-animation: cssload-wave 1.15s infinite ease-in-out;
    -ms-animation: cssload-wave 1.15s infinite ease-in-out;
    -webkit-animation: cssload-wave 1.15s infinite ease-in-out;
    -moz-animation: cssload-wave 1.15s infinite ease-in-out;
    transform: translateY"("-59px")";
    -o-transform: translateY"("-59px")";
    -ms-transform: translateY"("-59px")";
    -webkit-transform: translateY"("-59px")";
    -moz-transform: translateY"("-59px")";
}

@keyframes cssload-wave {
    50% {
        background: rgb(0,153,224);
        transform: translateY"("59px")";
    }
}

@-o-keyframes cssload-wave {
    50% {
        background: rgb(0,153,224);
        -o-transform: translateY"("59px")";
    }
}

@-ms-keyframes cssload-wave {
    50% {
        background: rgb(0,153,224);
        -ms-transform: translateY"("59px")";
    }
}

@-webkit-keyframes cssload-wave {
    50% {
        background: rgb(0,153,224);
        -webkit-transform: translateY"("59px")";
    }
}

@-moz-keyframes cssload-wave {
    50% {
        background: rgb(0,153,224);
        -moz-transform: translateY"("59px")";
    }
}

.LogoBar {
    background-color: #ffffff !important;
}
